RubyGems Navigation menu

yaml-safe_load_stream 0.1.1

The Ruby standard library defines YAML.safe_load and YAML.load_stream but there's no way to safely load a multi document stream. This Gem adds YAML.safe_load_stream.

Versions:

  1. 0.1.1 - January 08, 2019 (9.5 KB)
  2. 0.1.0 - December 20, 2018 (9.5 KB)

Owners:

Authors:

  • Kimmo Lehto

SHA 256 checksum:

9aee579fc316d1712e3ee01b9ed2676eff2683d9ce58bcc2ade8790c2c414bc6

Total downloads 17,450

For this version 16,488

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: ~> 2.3

Links: